@charset "UTF-8";
/* --------------------------------------------------------------------------
 foundation
 -------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------
 reset
 -------------------------------------------------------------------------- */
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: local("NotoSansJP-Light.otf"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff2") format("woff2"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.woff") format("woff"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Light.otf") format("opentype");
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 400;
  src: local("NotoSansJP-Regular.otf"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2") format("woff2"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff") format("woff"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf") format("opentype");
}

@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 700;
  src: local("NotoSansJP-Bold.otf"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2") format("woff2"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff") format("woff"), url("//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf") format("opentype");
}

html, body,
h1, h2, h3, h4, h5, h6,
a, p, span,
em, small, strong,
sub, sup,
mark, del, ins, strike,
abbr, dfn,
blockquote, q, cite,
code, pre,
ol, ul, li, dl, dt, dd,
div, section, article,
main, aside, nav,
header, hgroup, footer,
img, figure, figcaption,
address, time,
audio, video,
canvas, iframe,
details, summary,
fieldset, form, label, legend,
table, caption,
tbody, tfoot, thead,
tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
}

html {
  font-family: 'Noto Sans Japanese', sans-serif;
  font-size: 62.5%;
}

body {
  font-size: 1rem;
  line-height: 1;
  -webkit-text-size-adjust: 100%;
}

* {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

article, aside, footer, header, nav, section, main {
  display: block;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:before, *:after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ol, ul {
  list-style: none;
}

img, video {
  max-width: 100%;
}

img {
  border-style: none;
  width: 100%;
  height: auto;
  vertical-align: top;
}

blockquote, q {
  quotes: none;
}

blockquote::after, blockquote::before, q::after, q::before {
  content: "";
  content: none;
}

body {
  color: #333;
}

a {
  color: #28a8e3;
  text-decoration: none;
}

/*-----------
 pc style
-------------*/
@media screen and (min-width: 768px) {
  a:hover {
    text-decoration: underline;
  }
  a:hover img {
    opacity: 0.8;
  }
}

/* MEMO: 既存のJS仕様のためclass名変更不可 */
.cp-style {
  display: none;
}

/* --------------------------------------------------------------------------
 layout
 -------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------
 layout / header
 MEMO:接頭辞に「l-」を入れる。
 -------------------------------------------------------------------------- */
.l-header {
  background: url(/site_assets/site_all/pc/img/header_bg.png) center top repeat-x;
  border-bottom: 2px solid #eee;
  overflow: hidden;
  padding: 12px 10px 10px;
  min-width: 320px;
}

.l-header-box {
  margin: 0 auto;
  width: 100%;
  max-width: 980px;
}

.l-header-box__logo {
  float: left;
  margin-top: 5px;
}

.l-header-box__logo a {
  display: inline-block;
}

.l-header-box__logo img {
  width: 150px;
  height: 28px;
}

.l-header-copy {
  display: none;
}

/* pc style */
@media screen and (min-width: 768px) {
  .l-header-box__logo img {
    width: 185px;
    height: auto;
  }
  .l-header-copy {
    font-size: 1.2rem;
    line-height: 1.5;
    display: block;
    float: right;
    margin: 10px 0 0;
  }
}

/* --------------------------------------------------------------------------
 layout / main
 MEMO:接頭辞に「l-」を入れる。
 -------------------------------------------------------------------------- */
.l-main {
  width: 100%;
  min-width: 320px;
}

.l-main-is-pc {
  display: none !important;
}

.l-main-section {
  padding: 15px;
}

.l-main-container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/* pc style */
@media screen and (min-width: 768px) {
  .l-main-is-sp {
    display: none !important;
  }
  .l-main-is-pc {
    display: block !important;
  }
}

/* break point */
@media screen and (min-width: 576px) {
  .l-main-container {
    max-width: 540px;
  }
}

@media screen and (min-width: 768px) {
  .l-main-container {
    max-width: 720px;
  }
}

@media screen and (min-width: 992px) {
  .l-main-container {
    max-width: 930px;
  }
}

/* --------------------------------------------------------------------------
 layout / footer
 MEMO:接頭辞に「l-」を入れる。
 -------------------------------------------------------------------------- */
.l-footer {
  min-width: 320px;
}

.l-footer-border {
  border-top: solid 3px #e8e8e8;
}

.l-footer--menu {
  display: none;
}

.l-footer-logo-wrap {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 15px 0;
}

.logo-recruit {
  width: 224px;
  float: left;
  padding-left: 13px;
}

.logo-recruit a {
  font-family: "メイリオ", Meiryo, sans-serif;
  font-weight: bold;
  font-size: 1rem;
  display: inline-block;
  color: #435b67;
  text-decoration: underline;
}

.logo-recruit img {
  width: 224px;
  max-width: none;
  height: auto;
  padding-bottom: 6px;
}

/* pc style */
@media screen and (min-width: 768px) {
  .l-footer-border {
    border-top: none;
  }
  .l-footer__menuWrap {
    margin: 0 auto;
    padding: 6px 0 15px;
    background-color: #e8e8e8;
    border-bottom: solid 1px #e8e8e8;
  }
  .l-footer--menu {
    display: block;
    max-width: 980px;
    height: 18px;
    margin: 0 auto;
    padding: 0 0 0 12px;
    list-style: none;
  }
  .l-footer--menu a {
    font-size: 1.4rem;
    line-height: 2;
    color: #0068b6;
    text-decoration: none;
  }
  .l-footer--menu a:hover {
    text-decoration: underline;
  }
  .l-footer--menu li {
    float: left;
    padding: 0 10px 0;
    border-left: 1px dotted #959595;
  }
  .l-footer--menu li:nth-of-type(1) {
    border-left: none;
    padding-left: 0;
  }
  .l-footer-logo-wrap {
    max-width: 980px;
  }
}

/* --------------------------------------------------------------------------
 object
 -------------------------------------------------------------------------- */
/* -----------------------------------
 object / component
 ----------------------------------- */
/* --------------------------------------------------------------------------
 object / component / font
 MEMO:接頭辞に「c-」を入れる。
 -------------------------------------------------------------------------- */
.c-font-head {
  font-size: 2rem;
  line-height: 1.35;
  font-weight: bold;
  text-align: center;
}

.c-font-head-sub {
  font-size: 1.8rem;
  line-height: 1.3888888889;
  font-weight: normal;
  text-align: center;
}

.c-font-body-base {
  font-size: 1.2rem;
  line-height: 1.5833333333;
  text-align: left;
}

.c-font-body-base-exception {
  font-size: 1.5rem;
  line-height: 1.4666666667;
  text-align: center;
}

.c-font-notes {
  font-size: 1.1rem;
  line-height: 1.4545454545;
  text-align: left;
}

.c-font-txt-link {
  font-size: 1.4rem;
  line-height: 1.5;
  text-align: center;
}

/* pc style */
@media screen and (min-width: 768px) {
  .c-font-head {
    font-size: 4rem;
    line-height: 1.35;
  }
  .c-font-head-sub {
    font-size: 2.6rem;
    line-height: 1.5384615385;
  }
  .c-font-body-base {
    font-size: 1.6rem;
    line-height: 1.625;
  }
  .c-font-body-base-exception {
    font-size: 1.6rem;
    line-height: 1.625;
    text-align: left;
  }
  .c-font-notes {
    font-size: 1.2rem;
    line-height: 1.6666666667;
    text-align: left;
  }
}

/* --------------------------------------------------------------------------
 object / component / button
 MEMO:接頭辞に「c-」を入れる。
 -------------------------------------------------------------------------- */
.c-button-box {
  position: relative;
  padding: 0 15px;
}

.c-button-wrap {
  padding: 0;
}

.c-button-wrap::before {
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  content: '';
  position: absolute;
  background-color: #ebf5f9;
}

.is-even .c-button-wrap::before {
  background-color: #fff;
}

.c-button {
  position: relative;
}

.c-button a {
  display: inline-block;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.c-button__pc {
  display: none;
}

/* pc style */
@media screen and (min-width: 768px) {
  .c-button-wrap {
    text-align: center;
    margin: 0 auto;
  }
  .c-button {
    padding: 0;
    text-align: center;
  }
  .c-button a {
    width: 90%;
    max-width: 770px;
  }
  .c-button__pc {
    display: block;
    width: 100%;
  }
  .c-button__sp {
    display: none;
  }
}

/* --------------------------------------------------------------------------
 object / component / weekend
 MEMO:接頭辞に「c-」を入れる。
 -------------------------------------------------------------------------- */
.c-weekend-wrap {
  padding-left: 0;
  padding-right: 0;
  display: none;
}

.c-weekend {
  background-image: url(/site_assets/lp/images/sp/alert_sp.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  width: 100%;
  height: auto;
}

.c-weekend__txt {
  font-size: 1.4rem;
  line-height: 1.5;
  color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 5px 0 4px;
}

/* pc style */
/* tablet / pc style */
@media screen and (min-width: 768px) {
  .c-weekend {
    background-image: url(/site_assets/lp/images/pc/alert_pc.png);
  }
  .c-weekend__txt {
    font-size: calc((720 / 930) * 2.7rem);
    line-height: 1;
    padding: 22px 0;
  }
}

/* pc style */
@media screen and (min-width: 992px) {
  .c-weekend__txt {
    font-size: 2.6rem;
    line-height: 1;
  }
}

/* -----------------------------------
 object / project
 ----------------------------------- */
/* --------------------------------------------------------------------------
 object / project / main-visual
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-main-visual-bg {
  background-image: url(/site_assets/lp/images/common/topmain_bg_cmn.png);
}

.p-main-visual-wrap {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p-main-visual-weekend {
  display: none;
  margin-bottom: 20px;
}

.p-main-visual {
  width: 100%;
  margin: 0 auto;
}

.p-main-visual__point-img {
  width: 100%;
  height: auto;
  min-height: 124px;
}

.p-main-visual__card-img {
  display: block;
  width: 50%;
  height: auto;
  margin: 15px auto 0;
}

.p-main-visual__tokuten-img {
  margin-top: 15px;
}

.p-main-visual__notes {
  margin-top: 15px;
  letter-spacing: -0.2px;
}

/* pc style */
@media screen and (min-width: 768px) {
  .p-main-visual-wrap {
    padding-bottom: 30px;
  }
  .p-main-visual-weekend {
    margin-bottom: 55px;
  }
  .p-main-visual {
    width: 830px;
    padding-left: 0;
    padding-right: 0;
    margin-top: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .p-main-visual__point-img {
    width: 64.8192771084%;
    max-width: 538px;
    height: auto;
    min-height: 216px;
  }
  .p-main-visual__card-img {
    width: 31.3253012048%;
    max-width: 260px;
    height: auto;
    margin: 0 12px 0 0;
  }
  .p-main-visual__tokuten-img {
    margin: 30px auto 0;
    max-width: 608px;
    width: 74%;
  }
  .p-main-visual__notes > li {
    margin-top: 0;
    text-align: center;
  }
}

/* --------------------------------------------------------------------------
 object / project / jcb-banner
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-jcb-banner-wrap {
  background-color: #ebf5f9;
  padding: 15px 15px 0;
}

.p-jcb-banner {
  padding: 0;
}

.p-jcb-banner__title {
  width: 100%;
  margin: 0 auto;
}

.p-jcb-banner__link {
  display: inline-block;
  margin: 6px auto 0;
  width: 100%;
}

.p-jcb-banner__note {
  margin-top: 6px;
  text-align: left;
}

/* pc style */
@media screen and (min-width: 768px) {
  .p-jcb-banner-wrap {
    padding: 30px 0 0;
  }
  .p-jcb-banner {
    padding: 0;
  }
  .p-jcb-banner__title {
    width: 318px;
    margin: 0 auto;
  }
  .p-jcb-banner__link {
    margin: 10px auto 0;
  }
  .p-jcb-banner__img {
    width: 930px;
    margin: 0 auto;
  }
  .p-jcb-banner__note {
    margin-top: 10px;
    text-align: center;
    line-height: 1.0;
  }
}

/* --------------------------------------------------------------------------
 object / project / point
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-point-bg {
  background-color: #ebf5f9;
}

.p-point-wrap {
  padding-bottom: 0;
  padding-top: 30px;
}

.p-point {
  background-color: #fff;
  border-radius: 4px;
  border: solid 2px #28a8e3;
  padding: 26.5px 13px 30px;
  position: relative;
  margin-top: 20px;
}

.p-point:first-child {
  margin-top: 0;
}

.p-point::before {
  content: '';
  background-image: url(/site_assets/lp/images/sp/point_sp.png);
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  top: -3px;
  right: -3px;
  width: 78px;
  padding-top: 78px;
}

@media screen and (max-width: 320px) {
  .p-point::before {
    top: -2px;
    right: -2px;
    width: 65px;
    padding-top: 65px;
  }
}

.p-point02 {
  margin-bottom: 30px;
}

.p-point-content {
  margin: 20px auto 0;
}

.p-point-content__box {
  margin-top: 20px;
  text-align: center;
}

.p-point-content__box:first-child {
  margin-top: 0;
}

.p-point-content__box-service {
  margin-top: 40px;
}

.p-point-content__box-service:first-child {
  margin-top: 0;
}

.p-point-content__box-illust > img {
  display: block;
  width: 64.455%;
  max-width: 200px;
  margin: 0 auto;
}

.p-point-content__box-logo {
  max-width: 311px;
}

.p-point__body-txt {
  margin-top: 16.5px;
}

.p-point__note {
  margin-top: 20px;
}

.p-point-content__border {
  border-top: solid 2px #28a8e3;
  margin: 25px auto;
}

.p-point-content-logo-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 12.5px auto 15.5px;
  max-width: 310px;
}

.p-point-content-logo-list > li {
  width: 48%;
  max-width: 152px;
}

.p-point-button {
  margin-top: 15px;
}

/* pc style */
@media screen and (min-width: 768px) {
  .p-point-bg {
    padding-top: 60px;
  }
  .p-point-wrap {
    padding-top: 0;
  }
  .p-point {
    border-radius: 4px;
    border: solid 2px #28a8e3;
    padding: 33px 15px;
  }
  .p-point::before {
    background-image: url(/site_assets/lp/images/pc/point_pc.png);
    top: -2px;
    right: -2px;
    width: 100px;
    padding-top: 100px;
  }
  .p-point02 {
    padding-top: 42px;
    padding-bottom: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .p-point-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 40px auto 0;
    width: 100%;
    max-width: 770px;
  }
  .p-point-content--service {
    margin: 50px auto 0 -15px;
    max-width: 926px;
    width: 103.4%;
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .p-point-content--service-list {
    display: block;
    margin-top: 33px;
  }
  .p-point-content__box {
    width: 70%;
    margin-top: 0;
    margin-left: 30px;
  }
  .p-point-content--illust1 {
    margin-top: 24px;
  }
  .p-point-content__box-service {
    margin: 0;
    width: auto;
  }
  .p-point-content__box-illust {
    width: 30%;
    max-width: 210px;
    margin-top: 0;
    margin-left: 0;
  }
  .p-point-content__box-illust > img {
    width: 100%;
    max-width: 210px;
    margin: 0;
  }
  .p-point-content__box-service-txt {
    text-align: center;
  }
  .p-point-content__box-logo {
    max-width: 290px;
  }
  .p-point__head-sub {
    text-align: left;
  }
  .p-point__body-txt,
  .p-point__note {
    margin-top: 24px;
  }
  .p-point-content__border {
    max-width: 770px;
    margin: 35px auto 0;
  }
  .p-point-content-logo-list {
    -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
    margin: 33px auto 40px;
    max-width: 610px;
  }
  .p-point-content-logo-list > li {
    width: 100%;
    max-width: 130px;
  }
  .p-point-content-logo-list img {
    max-width: 130px;
  }
  .p-point02__note {
    text-align: center;
    line-height: 1;
  }
  .p-point-button {
    margin-top: 30px;
  }
}

@media screen and (min-width: 992px) {
  .p-point::before {
    width: 130px;
    max-width: 130px;
    padding-top: 130px;
  }
  .p-point__head-sub {
    line-height: 1;
  }
}

/* --------------------------------------------------------------------------
 object / project / basicInfo
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-basic-info-bg {
  background-color: #fff;
}

.p-basic-info-wrap {
  margin-top: 50px;
  padding-top: 0;
  padding-bottom: 0;
}

.p-basic-info {
  text-align: center;
}

/* w320 style */
@media screen and (max-width: 320px) {
  .p-basic-info__title {
    letter-spacing: -0.2px;
  }
}

.p-basic-info__img {
  display: block;
  margin: 20px auto 0;
}

.p-basic-info__txt-link {
  display: inline-block;
  margin-top: 20px;
}

/* pc style */
@media screen and (min-width: 768px) {
  .p-basic-info-wrap {
    margin-top: 80px;
  }
  .p-basic-info__img {
    max-width: 510px;
    margin: 30px auto 0;
  }
}

/* --------------------------------------------------------------------------
 object / project / steps
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-steps-bg {
  background-color: #fff;
}

.p-steps-wrap {
  margin-top: 50px;
  padding-top: 0;
  padding-bottom: 0;
}

.p-steps {
  margin-bottom: 30px;
}

.p-steps-list {
  margin-top: 20px;
}

.p-steps-list__box {
  background-color: #28a8e3;
  border: 2px solid #28a8e3;
  border-radius: 4px;
  margin-top: 24px;
  position: relative;
}

.p-steps-list__box:first-child {
  margin-top: 0;
}

.p-steps-list__label {
  position: absolute;
  top: 4px;
  left: 10px;
  width: 36px;
  height: auto;
}

.p-steps-list__arrow {
  content: ' ';
  position: absolute;
  bottom: -19px;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 9.5px 0 9.5px;
  border-color: #28a8e3 transparent transparent transparent;
}

.p-steps-list__title {
  font-size: 1.5rem;
  line-height: 1.7333333333;
  color: #fff;
  font-weight: bold;
  text-align: center;
  height: 28px;
}

.p-steps-list__txt {
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #fff;
  padding: 15px 0;
  text-align: center;
}

.p-steps__note {
  margin-top: 20px;
}

.p-steps-button {
  margin-top: 15px;
}

/* tablet / pc style */
@media screen and (min-width: 768px) {
  .p-steps-wrap {
    margin-top: 80px;
  }
  .p-steps {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 40px;
  }
  .p-steps-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 30px;
    width: 100%;
    height: calc((720 / 930) * 136px);
  }
  .p-steps-list__box {
    width: 30%;
    height: calc((720 / 930) * 136px);
    max-width: 290px;
    margin-top: 0;
  }
  .p-steps-list__title {
    font-size: calc((720 / 930) * 26px);
    height: calc((720 / 930) * 48px);
    line-height: calc((720 / 930) * 46px);
  }
  .p-steps-list__label {
    width: calc((720 / 930) * 60px);
    top: calc((720 / 930) * 8px);
  }
  .p-steps-list__arrow {
    bottom: auto;
    top: calc((720 / 930) * 15px);
    left: auto;
    right: calc((720 / 930) * 10px);
    border-width: calc((720 / 930) * 10px) 0 calc((720 / 930) * 10px) calc((720 / 930) * 10px);
    border-color: transparent transparent transparent #fff;
  }
  .p-steps-list__txt {
    font-size: calc((720 / 930) * 26px);
    padding: calc((720 / 930) * 28px) 0 calc((720 / 930) * 29px);
  }
  .p-steps__note {
    text-align: center;
    line-height: 1;
  }
  .p-steps-button {
    margin-top: 30px;
  }
}

/* pc style */
@media screen and (min-width: 992px) {
  .p-steps-list,
  .p-steps-list__box {
    height: 136px;
  }
  .p-steps-list__title {
    font-size: 2.6rem;
    height: 48px;
    line-height: 46px;
  }
  .p-steps-list__label {
    width: 60px;
    top: 8px;
  }
  .p-steps-list__arrow {
    top: 15px;
    right: 10px;
    border-width: 10px 0 10px 10px;
  }
  .p-steps-list__txt {
    font-size: 2.6rem;
    padding: 28px 0 30px;
  }
}

/* --------------------------------------------------------------------------
 object / project / merit
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-merit-bg {
  background-color: #ebf5f9;
}

.p-merit-wrap {
  padding-top: 30px;
  padding-bottom: 0;
}

.p-merit {
  padding-left: 0;
  padding-right: 0;
  margin-bottom: 30px;
}

.p-merit-note-box {
  padding-left: 10px;
  padding-right: 10px;
}

.p-merit-heading__strong {
  color: #28a8e3;
  display: inline-block;
  font-size: 2.2rem;
  font-weight: bold;
  margin: 6.5px 0 16px;
}

.p-merit-heading__tax {
  font-size: 1.1rem;
  margin-bottom: 22px;
  text-align: center;
}

.p-merit-heeding {
  margin-top: -3.5px;
}

.p-merit-heeding-sub {
  color: #f20540;
  font-weight: bold;
  margin-top: 26.5px;
}

.p-merit-note-wrap {
  width: 90.35%;
  margin: 0 auto;
}

.p-merit-note {
  margin-top: 20px;
}

.p-merit-weekend {
  display: none;
}

.p-merit-button {
  margin-top: 15px;
}

/* pc style */
@media screen and (min-width: 768px) {
  .p-merit-wrap {
    padding-top: 80px;
  }
  .p-merit-note-box {
    padding-left: 0;
    padding-right: 0;
  }
  .p-merit-heeding {
    line-height: 1;
  }
  .p-merit-heading__strong {
    font-size: 4rem;
    margin: 15px 0 17px;
  }
  .p-merit-heading__tax {
    font-size: 1.2rem;
  }
  .p-merit-heeding-sub {
    margin-top: 23px;
  }
  .p-merit-note-wrap {
    width: auto;
  }
  .p-merit-note {
    line-height: 1;
    margin-top: 13px;
    text-align: center;
  }
  .p-merit-button {
    margin-top: 30px;
  }
}

/* --------------------------------------------------------------------------
 object / project / present
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-present-wrap {
  padding-top: 30px;
  padding-bottom: 0;
}

.p-present-heading {
  font-size: 11px;
  font-weight: normal;
}

.p-present-notes-list {
  list-style-type: decimal;
  text-indent: 0;
  padding: 0 0 0 1rem;
}

/* pc style */
@media screen and (min-width: 768px) {
  .p-present-wrap {
    padding-top: 80px;
  }
  .p-present {
    padding-left: 0;
    padding-right: 0;
  }
  .p-present-heading {
    font-size: 1.4rem;
  }
  .p-present-notes-list {
    padding: 0 0 0 1.5rem;
  }
  .p-present-notes {
    padding: 0 0 0 1.3em !important;
  }
}

/* --------------------------------------------------------------------------
 object / project / toTop
 MEMO:接頭辞に「p-」を入れる。
 -------------------------------------------------------------------------- */
.p-to-top {
  padding-top: 60px;
  position: relative;
}

.p-to-top__arrow {
  content: " ";
  position: absolute;
  bottom: 10px;
  right: 0;
}

.p-to-top__arrow a {
  font-size: 1.1rem;
  line-height: 2.0909090909;
  display: block;
}

.p-to-top__arrow a::before {
  background: url(/site_assets/lp/images/common/arrow_cmn.png) no-repeat;
  background-size: 23px;
  content: "";
  width: 23px;
  height: 23px;
  display: inline-block;
  margin-right: 5px;
  vertical-align: top;
}

.p-to-top__arrow a:hover::before {
  opacity: 0.8;
}

/* pc style */
@media screen and (min-width: 768px) {
  .p-to-top-wrap {
    padding: 0;
  }
  .p-to-top {
    padding-top: 100px;
  }
  .p-to-top__arrow {
    bottom: 20px;
  }
  .p-to-top__arrow a {
    font-size: 1.4rem;
    line-height: 2;
  }
  .p-to-top__arrow a::before {
    background-size: 28px;
    width: 28px;
    height: 28px;
    margin-right: 8px;
  }
}

/* -----------------------------------
 object / utility
 ----------------------------------- */
/* --------------------------------------------------------------------------
 utility
 MEMO:接頭辞に「u-」を入れる。
 -------------------------------------------------------------------------- */
/* -----------------------------------
 clearfix
 ----------------------------------- */
.u-clearfix::before,
.u-clearfix::after {
  display: table;
  content: " ";
}

.u-clearfix::after {
  clear: both;
}

/* -----------------------------------
 line-height
 ----------------------------------- */
.u-lh-1 {
  line-height: 1;
}

/* -----------------------------------
 list
 ----------------------------------- */
.u-note {
  text-indent: -1.3rem;
  padding: 0 0 0 1.1rem;
}

.u-note::before {
  content: '※ ';
}

/* -----------------------------------
 display
 ----------------------------------- */
.u-hidden-pc {
  display: none;
}

.u-hidden-sp {
  display: block;
}

@media screen and (min-width: 768px) {
  .u-hidden-pc {
    display: block;
  }
  .u-hidden-sp {
    display: none;
  }
}
